.map-static {
  display: block;
  position: relative;
  width: 200px;
  height: 113px;
  padding-top: 87px;
}

.marker {
  display: block;
  height: 33px;
  background-image: url(../pcs/marker-ubytovani.png);
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

.map-icon-1,.map-pamatky .marker {
  background-image: url(../pcs/marker-kultura.png);
}

.map-icon-2,.map-priroda .marker {
  background-image: url(../pcs/marker-priroda.png);
}

.map-icon-3,.map-info .marker {
  background-image: url(../pcs/marker-info.png);
}

.map-icon-4,.map-restaurace .marker {
  background-image: url(../pcs/marker-restaurace.png);
}

.map-icon-5,.map-ubytovani .marker {
  background-image: url(../pcs/marker-ubytovani.png);
}

.map-icon-6,.map-rozcesti .marker {
  background-image: url(../pcs/marker-rozcesti.png);
}

#overlay {
  position: absolute;
  z-index: 9999;
  width: 190px;
  height: 100px;
  line-height: 110%;
  display: none;
  background-image: url(../pcs/map-buble-left-bg.png);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  padding: 5px 10px 5px 40px;
  text-align: center;
}

#overlay strong {
  font-size: 12px;
  font-weight: normal;
}

#overlay div {
  width: 176px;
  height: 40px;
  margin-left: 7px;
  margin-top: 5px;
  /*
  width: 76px;
  height: 76px;
  float: left;
  margin-right: 7px;
  background-image: url(../pcs/no-photo.gif);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  -khtml-border-radius: 7px;
  border-radius: 7px;
  */
}

#detail {
display: none;
position: absolute;
z-index: 9999;
top: 50px;
left: 90px;
width: 270px;
height: 340px; 
padding: 10px;
background-color: #fff;
}

#detail-header {
position: relative;
}

#detail strong {
font-size: 14px;
padding-right: 35px;
}

#detail-box {
margin-top: 5px;
height: 280px;
overflow: hidden;
background-image: url(../pcs/text-end.png);
background-position: 100% 100%;
background-repeat: repeat-x;
}

#detail-box .pcs {
float: left;
margin: 0 10px 10px 0;
}

#detail-close {
position: absolute;
top: 0px;
right: 0px;
display: block;
width: 15px;
height: 15px;
background-image: url(../pcs/overlay-close.gif);
background-position: 0 0;
background-repeat: no-repeat;
text-decoration: none;
}

#detail-overlay {
background-image: url(../pcs/box-bg.png);
background-position: 50% 0;
background-repeat: repeat-y;
padding: 40px 0;
}

#detail-overlay #detail-close {
top: 10px;
right: 20px;
width: 150px;
text-align: right;
padding-right: 35px;
line-height: 27px;
height: 27px;
font-size: 14px;
color: #000;
text-decoration: none;
background-image: url(../pcs/overlay-close-big.gif);
background-position: 100% 50%;
background-repeat: no-repeat;
}

#detail-overlay img {
float: left;
margin: 0 20px 10px 0;
width: 40%;
}

#detail-overlay h2 {
font-size: 26px;
margin: 0;
padding-right: 150px;
}

.poi-box-footer {
position: absolute;
bottom: 10px;
left: 0;
width: 100%;
text-align: center;
}

.rec-footer {
position: absolute;
bottom: 0;
left: 0;
width: 100%;
height: 26px;
padding-top: 10px;
background-image: url(../pcs/rec-footer.png);
background-position: -1px 0;
background-repeat: repeat-x;
text-align: center;
}

.rec-footer a {
color: #fff;
}

#detail-overlay .rec-footer {
position: relative;
padding: 0;
margin-bottom: 5px;
background: none;
left: auto;
line-height: 26px;
}

#detail-overlay #detail-box {
height: auto;
overflow: visible;
}

#loading {
height: 200px;
background-image: url(../pcs/loading.gif);
background-position: 50% 50%;
background-repeat: no-repeat;
}

#detail .pcs {
float: left;
width: 113px;
height: 113px;
margin: 0 10px 10px 0; 
}

#detail .pcs a {
margin: 0px;
}

#filter,#detail {
position: absolute;
top: 110px;
right: 20px;
z-index: 99;
width: 180px;
padding: 10px;
background-color: #fff;
}

#detail {
width: 230px;
}